/*     956395 : 셀 설정      */
.cell_option__956395__ {display:table;width:100%}
.cell_option__956395__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__956395__ {margin:0 -15px !important;}
}

@media (min-width:1024px){
	.col__956395__ {}
}

/*     944175 : 이미지 (비율형)      */
.img_ratio__944175__ {max-width:100%;vertical-align:top}
.img_ratio__944175__ * {box-sizing:border-box}
.img_ratio__944175__ a {display:block;vertical-align:top}
.img_ratio__944175__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__944175__ img {width:auto}
}

/*     975625 : 셀 설정      */
.cell_option__975625__ {display:table;width:100%}
.cell_option__975625__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__975625__ {margin:0 -15px !important;padding:30px 15px !important;}
}

@media (min-width:1024px){
	.col__975625__ {padding: 50px 40px 85px !important;}
}

/*     975715 : 한줄 텍스트      */
.text__975715__ p {
	display:block;margin:0;padding:0; font-family: 'Happiness-Sans-Bold';
	font-size:24px;font-weight:bold;color:#e5b877;letter-spacing:-.03em;line-height:1.25em;
	word-break: keep-all;
}
.text__975715__ p strong {color: #002255;}
.text__975715__ p a {color:#e5b877}

@media all and (min-width:1024px){
	.text__975715__ p {font-size:30px;letter-spacing:-.05em;line-height:1.4em; max-width: 540px;}
	.text__975715__ p .text1 {font-size: 30px;}
	.text__975715__ p strong {font-size: 38px;}
}

/*     975645 : BLANK 컨텐츠      */
.blank__975645__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__975645__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__975645__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__975645__ {height:5px}
}

/*     975725 : 장문 텍스트      */
.textarea__975725__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#ffffff;letter-spacing:-.03em;line-height:1.4em;
	word-break: keep-all;
}

@media all and (min-width:1024px){
	.textarea__975725__ p {max-width: 766px; font-size:18px; }
}

/*     975735 : BLANK 컨텐츠      */
.blank__975735__ {box-sizing:border-box;display:block;position:relative;width:100%;height:35px}
.blank__975735__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__975735__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__975735__ {height:20px}
}

/*     975745 : 이미지 리스트 (웹진형)      */
.img_webzine__975745__ {overflow:hidden}
.img_webzine__975745__ * {box-sizing:border-box}
.img_webzine__975745__ .img_inner {margin:0 -5px}
.img_webzine__975745__ .img_inner:after {content:'';display:block;clear:both}
.img_webzine__975745__ .item {float:left;position:relative;width:100%;padding:5px;  }
.img_webzine__975745__ .item:after {content:'';display:block;clear:both}
.img_webzine__975745__ .item a {display:block}
.img_webzine__975745__ .figure {display:block;float:left;width:100px;margin:0;margin-right:10px;padding:0}
.img_webzine__975745__ .figure img {width:100%;vertical-align:top}
.img_webzine__975745__ .caption {display:table;width:100%;padding:20px; border: 1px solid #e5b877; border-radius: 10px;}
.img_webzine__975745__ .item:nth-child(odd) .caption {background:#00102996;}
.img_webzine__975745__ .item:nth-child(2n) .caption {background:#00102996;}
.img_webzine__975745__ .caption > span {display:table-cell;vertical-align:middle; font-family: 'Happiness-Sans-Regular';}
.img_webzine__975745__ .caption > span.subject {width:30%;padding-right:20px;font-weight:bold;color:#e5b877}
.img_webzine__975745__ .caption > span.content {margin-top:5px;color:#dddddd;letter-spacing: -2px;}

.text_m_sml__975745__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__975745__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__975745__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__975745__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__975745__ .caption > span.subject {font-size: 18px;line-height:1.4em}
.text_m_big__975745__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__975745__ .item {width:100%}
.col_m_2__975745__ .item {width:50%}
.col_m_3__975745__ .item {width:33.3333%}
.col_m_4__975745__ .item {width:25%}
.col_m_1__975745__ .item,
.col_m_2__975745__ .item2n,
.col_m_3__975745__ .item3n,
.col_m_4__975745__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__975745__ .item,
	.col_m_2__975745__ .item2n,
	.col_m_3__975745__ .item3n,
	.col_m_4__975745__ .item4n {clear:none}

	.col_t_1__975745__ .item {width:100%}
	.col_t_2__975745__ .item {width:50%}
	.col_t_3__975745__ .item {width:33.3333%}
	.col_t_4__975745__ .item {width:25%}
	.col_t_5__975745__ .item {width:20%}
	.col_t_6__975745__ .item {width:16.6666%}
	.col_t_1__975745__ .item,
	.col_t_2__975745__ .item2n,
	.col_t_3__975745__ .item3n,
	.col_t_4__975745__ .item4n,
	.col_t_5__975745__ .item5n,
	.col_t_6__975745__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_webzine__975745__ .img_inner {margin:0 -10px}
	.img_webzine__975745__ .item {padding:10px;}
	.img_webzine__975745__ .figure {width:140px;margin-right:15px}
	.img_webzine__975745__ .caption {padding: 25px 20px; text-align:center; transition: all .3s;}
	.img_webzine__975745__ .caption > span {display:block;}
	.img_webzine__975745__ .caption > span.subject{width:auto; margin-right: 0; transition: all .3s;}
	.img_webzine__975745__ .caption > span.content {margin-top:10px}

	.img_webzine__975745__ .item a:hover .caption {background:#e5b87766; transition: all .3s;}
	.img_webzine__975745__ .item a:hover .caption > span.subject {color: #fff; transition: all .3s;}

	.text_sml__975745__ .caption > span.subject {font-size:14px;line-height:1.4em}
	.text_sml__975745__ .caption > span.content {font-size:13px;line-height:1.5em}
	.text_med__975745__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__975745__ .caption > span.content {font-size:14px;line-height:1.4em}
	.text_big__975745__ .caption > span.subject {padding-right:0; font-size:18px;line-height:1.4em;}
	.text_big__975745__ .caption > span.content {font-size:16px;line-height:1.5em}

	.col_t_1__975745__ .item,
	.col_t_2__975745__ .item2n,
	.col_t_3__975745__ .item3n,
	.col_t_4__975745__ .item4n,
	.col_t_5__975745__ .item5n,
	.col_t_6__975745__ .item6n {clear:none}

	.col_pc_1__975745__ .item {width:100%}
	.col_pc_2__975745__ .item {width:50%}
	.col_pc_3__975745__ .item {width:33.3333%}
	.col_pc_4__975745__ .item {width:25%}
	.col_pc_5__975745__ .item {width:20%}
	.col_pc_6__975745__ .item {width:16.6666%}
	.col_pc_1__975745__ .item,
	.col_pc_2__975745__ .item2n,
	.col_pc_3__975745__ .item3n,
	.col_pc_4__975745__ .item4n,
	.col_pc_5__975745__ .item5n,
	.col_pc_6__975745__ .item6n {clear:both}
}

/*     975705 : BLANK 컨텐츠      */
.blank__975705__ {box-sizing:border-box;display:block;position:relative;width:100%;height:0px}
.blank__975705__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__975705__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__975705__ {height:25px}
}

